INTERFACE
SUBROUTINE fcserf_ad(PX,PX_HAT,PERF_HAT)
USE PARKIND1 ,ONLY : JPRB
REAL(KIND=JPRB), INTENT(IN) :: PX
REAL(KIND=JPRB), INTENT(INOUT) :: PX_HAT
REAL(KIND=JPRB), INTENT(INOUT) :: PERF_HAT
END SUBROUTINE fcserf_ad
END INTERFACE
